/* common */
.main_tit::before{
  content: 'ASAN PLUS PAIN CLINIC';
  display: block;
  text-transform: uppercase;
  color: #B0B0B0;
  letter-spacing: 6px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Pretendard Variable";
}
.main_tit{
  font-family: 'Paperlogy7';
  font-size: 50px;
  letter-spacing: -0.0054em;
}
.main_tit b{
  color: rgba(1, 1, 1, 0.15);
}
.main_tit b .copy{
  color: rgb(0, 0, 0);
}
/* h2 ani css */ 
.copy_e{
  position: relative;
  white-space: nowrap;
  display: inline-block;    
  line-height: 1.3em;
}
.copy_e .copy{
  position: absolute;
  display: inline-block;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  font-size: 1em;
  font-weight: inherit;
  line-height: 1.3em;
  /* color: #000; */
  opacity: 0.2;
  overflow: hidden;
  white-space: nowrap;
  transition: width 1s ease-in-out ;
}
.copy_e.active .copy{width: 100%;opacity: 1;}
.copy_e br{
  display: none;
}
.copy_e .copy br{
  display: none;
}
.split {
  display: inline-block;
  opacity: 1;
}
.split .char {
  display: inline-block;
  opacity: 0;
}

/* intro */
.intro{
  position: relative;
  z-index: 1;
  overflow: hidden;
  background: url(../img/intro_bg.png)no-repeat center/cover;
  
}
.intro::after{
  display: block;
  content: "";
  width: 730px;
  height: 730px;
  object-fit: contain;
  position: absolute;
  top: 0;
  right: 5%;
  background: url(../img/intro_bg_logo.png) no-repeat center/cover;
  z-index: -1;
}
.intro_left{
  width: 100%;
}
.intro_right{
  width: 100%;
}
.intro_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.intro_right img{
  position: relative;
  z-index: 2;
}
.left_left{
  max-width: 82px;
}
.left_right{
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: relative;
  z-index: 1;
}
/* circle animation */
.emph {
  position: relative;
  display: inline-block;
}
.circle1, .circle2 {
  position: absolute;
  top: -10px;
  left: -5%;
  width: 12px;
  height: 12px;
  background-color: #006768;
  border-radius: 50%;
}
.circle1, .circle3 {
  left: 25%;
  transform: translateX(0%);
}
.circle2, .circle4 {
  left: 70%;
  transform: translateX(0%);
}
.circle3, .circle4 {
  position: absolute;
  top: -10px;
  width: 12px;
  height: 12px;
  background-color: #F68B1E;
  border-radius: 50%;
}
.circle1, .circle2, .circle3, .circle4 {
  /* 기본 상태는 애니메이션 없음 */
  animation: none;
}

/* 통통 튀는 애니메이션 */
@keyframes bounce {
  0%, 100% {
    transform: translate(-50%, 0);
  }
  50% {
    transform: translate(-50%, -2px);
  }
}
.left_right div:first-child{
  font-size: 55px;
  font-weight: 400;
  font-family: 'Paperlogy7';
  letter-spacing: -0.0065em;
}
.left_right div:first-child i:first-child{
  color: #006768;
}
.left_right div:first-child i:last-child{
  color: #F68B1E;
}

.intro_left .left_right >div:not(:first-child){
  font-family: "Pretendard Variable";
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: -0.0025em;
  font-weight: 400;
}
.intro_left .left_right >div:last-child{
  font-family: 'Paperlogy5';
  font-size: 25px;
}
.intro_left .left_right >div:last-child i{
  font-family: 'Paperlogy8';
}
/* doc */
.doc_inner_left span.doc-specialist{
  font-size: 2rem;
}
.doc-specialist i{
  font-size: 2rem !important;
}
.doc{
  background:url(../img/doc_bg.png) no-repeat center bottom/contain;
  position: relative;
}
.doc .main_tit::before{
  content: 'ASAN PLUS PAIN CLINIC';
  font-family: "Pretendard Variable";
  display: block;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 400;
  color: #B0B0B0;
}
.doc_inner_right{
  width: 100%;
  max-width: 550px;
  position: relative;
}
.doc_content{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 200px;
  flex-direction: row-reverse;
}
.doc_inner_right>span:nth-of-type(1){
  position: absolute;
  border-radius: 50%;
  background: #fff;
  width: 100%;
  bottom: 0;
  left: 0;
  aspect-ratio: 1/1;
  z-index: 1;
  transform: scale(0);
  transform-origin: bottom;
  transition: transform 1s ease, opacity 1s ease;
}
.doc_inner_right>span:nth-of-type(2){
  content: "";
  position: absolute;
  bottom: -10px;
  left: 10px;
  width: 100%;
  aspect-ratio: 1/1;
  background-color: rgba(0, 103, 104, 0.15);
  z-index: 0;
  border-radius: 50%;
}
.doc_inner_right img{
  display: block;
  width: 100%;
  position: relative;
  z-index: 2;
}
.doc_inner_left span{
  font-family: 'Paperlogy7';
  display: block;
  font-size: 4.8rem;
}
.doc_inner_left > span i{
  color: #006768;
  font-size: 3rem;
  font-family: 'Paperlogy6';
}
.doc_inner_left ul{
  font-family: "Pretendard Variable";
  font-size: 2rem;
  line-height: 1.8;
  font-weight: 500;
}
.doc_inner_right > div{
  position: absolute;
  height: 34px;
  line-height: 34px;
  z-index: 2;
  bottom: 15%;
  right: 0;
  border-radius: 26px;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  font-size: 2.4rem;
  font-weight: 500;
  padding: 1px 50px;
}
/* clinic1 */
.sec3{
  position: relative;
  background: #FAFBFC;
}
.sec3 .content_inner{position: relative;}
.sec3 .main_tit b{
  color: rgba(255, 255, 255, 0.15);
}
.sec3 .main_tit b .copy{
  color: rgb(255, 255, 255);
}
.sec3::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: url('../img/clinic_bg.png') no-repeat 50% 50% / cover;
}
.txt_bg{
  position: absolute;
  top: 320px;
  left: 0;
  width: 100%;
  font-size: 7vw;
  font-weight: bold;
  color: rgb(255, 255, 255, 0.6);
  text-transform: uppercase;
  white-space: nowrap;
  box-sizing: border-box;
  overflow: hidden;
  opacity: .3;
}
.flowing-text {
  display: inline-block;
  animation: text-to-left  85s linear infinite;
}
@keyframes text-to-right {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes text-to-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}
.s3_wrap{
  max-width: 1280px;
  width: 80%;
}
.s3_li.swiper-slide{
  border-radius: 30px;
  padding: 30px;
  width: 100%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  display: flex;
  align-items: stretch;
  gap: 10px;
  background: #fff;
}
.s3_li.swiper-slide .s3_img{
  width: 100%;
  height: 400px;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
}
.s3_li.swiper-slide .s3_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px;
  aspect-ratio: 1/1;
  display: block;
}
.s3_li >*{ 
  width: 100%;
}
.s3_txt{
  width: 60%;
  height: 400px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: #F9F7F7;
  border-radius: 30px;
}
/* toggle */
.switch {
  display: inline-block;
  height: 75px;
  width: 420px;
  position: relative;
}

.switch input {
  display: none;
}

.slider {
  background-color: #fff;
  border-radius: 34px;
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  font-family: 'Paperlogy7';
  box-sizing: border-box;
  cursor: pointer;
}

.label {
  font-size: 30px;
  color: #999;
  width: 50%;
  text-align: center;
  z-index: 1;
}

.toggle {
  position: absolute;
  top: 7.5px;
  left: 7.5px;
  width: 200px;
  height: 60px;
  background: #006768;
  border-radius: 50px;
  transition: transform 0.4s;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.toggle-text {
  color: #fff;
  font-size: 30px;
  pointer-events: none;
}
/* toggle 이동 */
input:checked + .slider .toggle {
  transform: translateX(200px);
}
.s3_wrap .line{
  display: inline-block;
  background: #D9D9D9;
  height: 3px;
  width: 95%;
}

.s3_wrap .s3_txt .txt1 b{
  font-family: 'Paperlogy7';
}
.s3_wrap .s3_txt .txt1,
.s3_wrap .s3_txt .txt2 {
  font-family: 'Paperlogy5';
  font-size: 25px;
  opacity: 0;
  transition: opacity 0.6s ease-in-out;
  display: none;
}
.s3_wrap .s3_txt .txt1.active,
.s3_wrap .s3_txt .txt2.active {
  display: block;
  opacity: 1;
}

/* arrow */
.arrow {
  --active: #000;
  --border: rgba(0, 0, 0, 0.12);
  display: block;
  position: relative;
  width: 60px;
  height: 60px;
}
/* .equ .arrow{
--active: #000;
--border: rgba(0, 0, 0, 0.12);
} */
.arrow.left {
  transform: scaleX(-1);
}
.arrow i {
  display: block;
  position: absolute;
  margin: -10px 0 0 -10px;
  width: 20px;
  height: 20px;
  left: 50%;
  top: 50%;
}
.arrow i:before,
.arrow i:after {
  content: '';
  width: 10px;
  height: 2px;
  border-radius: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: var(--active);
  margin: -1px 0 0 -5px;
  display: block;
  transform-origin: 9px 50%;
}
.arrow i:before {
  transform: rotate(-40deg);
}
.arrow i:after {
  transform: rotate(40deg);
}
.arrow:before,
.arrow:after {
  content: '';
  display: block;
  position: absolute;
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 1px;
  border-radius: 50%;
  border: 2px solid var(--border);
}
.arrow svg {
  width: 60px;
  height: 60px;
  display: block;
  position: relative;
  z-index: 1;
  color: var(--active);
  stroke-width: 2px;
  stroke-dashoffset: 176;
  stroke-dasharray: 176 176 0;
  transform: rotate(0deg);
  stroke: currentColor;
  cursor: pointer;
}
.arrow.animate {
  --active: #F68B1E;
}
.arrow.animate svg {
  animation: stroke 1s ease forwards 0.3s;
}
.arrow.animate i {
  animation: arrow 1.6s ease forwards;
}
.arrow.animate i:before {
  animation: arrowUp 1.6s ease forwards;
}
.arrow.animate i:after {
  animation: arrowDown 1.6s ease forwards;
}
@keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }
  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }
  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 176;
  }
}
@keyframes arrow {
  0%, 100% {
    transform: translateX(0);
    opacity: 1;
  }
  23% {
    transform: translateX(17px);
    opacity: 1;
  }
  24%, 80% {
    transform: translateX(-22px);
    opacity: 0;
  }
  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}
@keyframes arrowUp {
  0%, 100% {
    transform: rotate(-40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@keyframes arrowDown {
  0%, 100% {
    transform: rotate(40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
.demo {
  position: relative;
  bottom: -40px;
  display: grid;
  grid-template-columns: repeat(2, 60px);
  grid-gap: 30px;
  justify-content: center;
}

.txt2.active div{
  line-height: 1.8;
}
/* clinic2 */
.program{
  background: url(../img/clinic2_bg.png)no-repeat center/cover;
  position: relative;
  background-attachment: fixed;
}
.program::after{
  display: block;
  content: "";
  width: 730px;
  height: 730px;
  object-fit: contain;
  position: absolute;
  top: -5%;
  left: -5%;
  background: url(../img/intro_bg_logo.png) no-repeat;
  z-index: -1;
}
.inner {
  width: calc(100% - 4rem);
  max-width: 1380px;
  margin: 0 auto;
}
.program .inner {
  display: flex;
  position: relative;
}
.text_box {
  width: 490px;
  height: 620px;
  padding: 125px 58px;
  background: #f5f5f5;
  border-radius: 50px;
}
.text_box .tiny {
  text-transform: uppercase;
  color: #B0B0B0;
  letter-spacing: 6px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Pretendard Variable";
}
.text_box .title {
  font-family: 'Paperlogy8';
  font-size: 41px;
  letter-spacing: -2px;
  font-weight: 700;
  line-height: 1.5;
}
.text_box .title br:nth-child(2){
  display: none;
}
.item_hover {
  opacity: 0;
}

.program .slide_box {
  width: 1628px;
  position: absolute;
  left: 444px;
  top: 50%;
  transform: translateY(-50%);
}

.prgm_slide .swiper-slide .txt_box {
  width: 100%;
  position: absolute;
  text-align: center;
  padding: 0 25px;
  top: 50%;
  transform: translateY(-30px);
  z-index: 2;
  transition: transform 0.5s, opacity 0.5s;
  cursor: pointer;
}

.prgm_slide .swiper-slide .txt_box .tit {
  font-size: 40px;
  color: #fff;
  margin-bottom: 15px;
  font-family: 'Paperlogy7';
  cursor: pointer;
}

.prgm_slide .swiper-slide .txt_box .desc {
  font-family: 'Paperlogy5';
  font-size: 20px;
  color: #fff;
  line-height: 1.5;
  font-weight: 300;
  transition: .5s;
  opacity: 0;
  cursor: pointer;
}

.prgm_slide .swiper-slide-active .item_wr .txt_box,
.prgm_slide .swiper-slide .item_wr:hover .txt_box {
  top: 50%;
}

.prgm_slide .swiper-slide-active .item_wr .txt_box .desc,
.prgm_slide .swiper-slide .item_wr:hover .txt_box .desc {
  opacity: 1;
}

.text_box .title i:first-child{
  color: #006768;
}
.text_box .title i:last-child{
  color: #F68B1E;
}
.prgm_pagination {
  display: flex;
  margin-top: 145px;
}
.title_sub{
  font-family: 'Paperlogy4';
  line-height: 1.5;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}


.prgm_slide .swiper-slide .item_wr {
  width: 398px;
  height: 417px;
  overflow: hidden;
  border-radius: 35px;
  position: relative;
  transition: all 0.5s ease-in-out;
  box-shadow: 4px 4px 13px rgba(0, 0, 0, 0.15);
}
.prgm_slide .swiper-slide .item_wr figure {
  width: 100%;
  height: 100%;
  position: relative;
  transition: all 0.5s;
  cursor: pointer;
}

.prgm_slide .swiper-slide .item_wr figure img {
  width: auto;
  height: 100%;
  position: absolute;
  cursor: pointer;
  /* transition: opacity 0.5s ease; */
}

.prgm_pagination {
  display: flex;
  margin-top: 145px;
}

.prgm_pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #D2D2D2;
  border-radius: 5px;
  margin: 0 5px;
  opacity: 1;
  transition: all 0.3s;
}

.prgm_pagination .swiper-pagination-bullet-active {
  width: 32px;
  background: #006768;
}
/* equipment */
.equ{
  position: relative;
}
.equ .container{
  position: relative;
}
.equ .container::before,
.equ .container::after {
  content: "";
  position: absolute;
  top: 0;
  width: 35%;
  height: 100%;
  z-index: 10;
  pointer-events: none;
}
.equ .container::before {
  left: 0;
  background: linear-gradient(to right, #fff 0%, transparent 100%);
}
.equ .container::after {
  right: 0;
  background: linear-gradient(to left, #fff 0%, transparent 100%);
}
.img-fluid {
  max-width:100%;
}
.rounded-3 {
  border-radius:10px;
}
.equ .swiper{
  padding-top: 40px;
  padding-bottom: 65px;
}
.equ .swiper-slide{
  width: auto !important;
  max-width: 330px;
  flex-shrink: 0;
  cursor: pointer;
}
.equ .swiper-wrapper{
  width: 100% !important;
}
.equ .flip-card {
  width: 330px;
  height: 500px;
  text-align: center;
  background: #F1F1F1;
  border-radius: 28px;
  transition: outline 0.3s ease;
  overflow: visible;
}
/* 가운데 활성화 슬라이드일 때만 효과 적용 */

/* .equ .flip-card::before {
content: "";
position: absolute;
top: -10px;
left: -10px;
right: -10px;
bottom: -10px;
border: 10px solid rgba(0, 103, 104, 0.2);
border-radius: 38px;
z-index: -1;
opacity: 0;
transition: opacity 0.3s ease;
}
.equ .flip-card:hover::before {
opacity: 1;
}
.equ .flip-card:hover {
outline: 5px solid #009799;
outline-offset: 0px;
} */
.equ .flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
  border-radius: 28px;
  transition: all 550ms cubic-bezier(0.1, 0.22, 0.8, 1.13);
  transform-style: preserve-3d;
  margin-bottom: 25px;
}
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 28px;
  backface-visibility: hidden;
}
.flip-card-front {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.equ_title{
  font-family: 'Paperlogy6';
  font-size: 30px;
}
/* way */
.way{
  background: url(../img/way_bg.png)no-repeat center/cover;
  background-attachment: fixed;
  text-align: center;
}
.way_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
}
.way_left, .map, .root_daum_roughmap_landing{
  border-radius: 50px 0 0 50px;
}
.way_left{
  width: 45%;
  height: 640px;
}
.way_right{
  position: relative;
  width: 55%;
  height: 640px;
  background: #fff;
  padding: 40px 50px;
  font-family: 'Paperlogy7';
  z-index: 1;
  border-radius: 0px 50px 50px 0px;
}
.root_daum_roughmap_landing{
  height: 640px;}
  
  .way_right::after {
    content: '';
    display: block;
    width: 90px;
    height: 90px;
    position: absolute;
    top: 30px;
    right: 30px;
    background: url(../img/way_card_logo.png) no-repeat center/cover;
  }
  .root_daum_roughmap .wrap_controllers, .root_daum_roughmap .cont .section{display: none;}
  
  .map_top{
    font-size: 33px;
  }
  .map_tit{
    display: flex;
    gap: 20px;
    align-items: center;
    color: #000;
    font-weight: 700;
    margin-bottom: 5px;
  }
  .map_tit img{
    /* object-fit: contain; */
    aspect-ratio: 1/1;
  }
  .map_tit.color{
    font-family: 'Paperlogy5';
    font-size: 20px;
    line-height: 1.2;
    font-weight: 400;
  }
  .map_tit.color1{
    color: #006768;
    font-family: 'Paperlogy7';
    font-size: 30px;
  }
  .map_txt_ul{
    color: #000;
    font-size: 3rem;
  }
  .map_txt_ul strong{
    font-family: 'Paperlogy5';
  }
  .map_txt_ul b{
    font-family: 'Paperlogy7';
  }
  .map_txt_ul li{
    display: flex;
    justify-content: space-between;
  }
  .map_txt_ul li em{
    width: 160px;
    flex-shrink: 0;
    display: flex;
    justify-content: space-between;
  }
  .map_txt_s{
    font-size: 2.2rem;
    font-family: 'Paperlogy5';
    color: #464646;
  }
  /* .map_txt_ul li:last-child{
  gap: 140px;
  } */
  .map_txt_ul .map_tit{
    justify-content: inherit;
  }
  .map_txt_ul li:last-child strong{
    display: flex;
    flex-direction: column;
    text-align: left;
  }
  .map_txt_ul li:last-child > strong i{
    font-family: 'Paperlogy5';
    font-size: 2.2rem;
    line-height: 1.5;
  }
  .map_tit_sticker{
    width: auto;
    background: #00494A;
    border-radius: 10px;
    color: #ffe12e;
    padding: 2px 10px;
  }
  .map_tit_wrap_y{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  /* 유지보수 */
  .doc_inner_left,
   .doc_inner_right{
    width: 100%;
  }